i_@charset "UTF-8";
/* CSS Document */

/* NEWS
-------------------------------------------------------------------------------------------------------------------------------------------- */

#highlight_news,
#highlight_news_i {
	display:block;
	padding: 0px 0 0px 0;
}
#highlight_news_i {
	background-color:#FDF7E4;
	padding:20px;
	height:auto;
}
.spot_video,
.spot_video_i,
.spot_foto,
.spot_text {
	display:inline-block;
	vertical-align:top;
}
.spot_video,
.spot_video_i,
.spot_foto,
.terroir_foto,
.terroir_foto_pop {
	width:53%;
	height:300px;
	margin: 0 -4px 0 0;
	overflow:hidden;
	background-position: 50% 50%;
	background-size:cover;
	position:relative;
	z-index:1;
	-ms-behavior: url(backgroundsize.htc);
	background-repeat:no-repeat;
}
.spot_video,
.spot_video_i {
 	padding-bottom: 28.12%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;

}
.spot_video iframe,
.spot_video_i iframe,
.news_preview_vid iframe,
.news_preview_vid_i iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.spot_video_i {
    width: 100%;
    height: auto;
 	padding-bottom: 56.25%; /* 16:9 */
    margin-bottom: 1em;

}

.spot_text {
	width:45%;
	vertical-align:top;
	padding-left:2%;
	height:300px;
	font: 14px/18px 'suisse_bp_intlregular';
	position:relative;
}
.hln_btn {
	position:absolute;
	bottom:0;
}
#highlight_news_i .spot_foto {
	width:35%;
	height: 225px;
}
#highlight_news_i .spot_text {
	background:none;
	padding-right:0;
	width:60%;
	height:auto;
}
.spot_text h1 {
	font-family:'suisse_bp_neuelight';
}
.spot_links {
	height:auto;
	vertical-align:middle;
	padding: 150px 0 0 0;
}
.spot_links a {
	background: url(../media/utilities/1_arrow.png) left center no-repeat;
	padding: 0 0 0 15px;
	color:#5F6311;
	font:19px/22px 'suisse_bp_intlregular';
}
#highlight_news time,
#highlight_news_i time {
	font: 26px/24px 'suisse_bp_intlregular';
	color:#D12027;
}
#newslist time,
#news_i time,
.search_result time {
	font: 14px/15px 'suisse_bp_intlregular';
	color:black;
}


/* NEWS bottom
-------------------------------------------------------------------------------------------------------------------------------------------- */

#newslist {
	padding:0px 0 30px 0;
	margin: 0 0 30px 0;
	border-top:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
}

#newslist article,
#news_i article {
	display:inline-block;
	vertical-align:top;
	width:31%;
	margin:30px 1% 20px 0.5%;
}
#news_i.press_article article {
	width: 48%;
}
#news_i article h2,
#newslist article h2,
.press_downloads h2 {
	font: 18px/22px 'suisse_bp_neuelight';
	padding: 0px 0 4px 0;
}
.news_preview_vid,
.news_preview_vid_i,
.news_preview_img,
.news_preview_img_i { 
	width: 100%;
	height:190px;
	background-size:cover;
	-ms-behavior: url(backgroundsize.min.htc); 
	background-position: 50% 50%;
	background-repeat:no-repeat;
	margin: 0 0 7px 0;
}
.news_preview_vid_i,
.news_preview_img_i {
	width:100%;
	height:120px;
}
.news_preview_vid,
.news_preview_vid_i {
    background: none;
    position: relative;
}

/* NEWS PAGE
-------------------------------------------------------------------------------------------------------------------------------------------- */

.news_select,
.search_result {
	margin: 20px auto;
}


.news_select .sidebar,
.search_result .sidebar {
	width:18%;
	float:left;
	margin:0px;
	padding:20px 2% 0 0;
	
}
.news_select .sidebar_r {
	width:18%;
	float:right;
	margin:0px;
	padding:20px 0 0 2%;
	border-left:1px solid #DAD2C7;
}
.news_select .maincontent,
.search_result .maincontent {
	width:59%;
	float:left;
	text-align:left;
	margin:0px;
	padding:20px 0 0 0;
	border:none;
}
.search_result .maincontent {
	width:77%;
}
.news_foto {
	width:100% !important;
	height:150px !important;
	margin-bottom:18px;
}
.news_select .maincontent  h1 {
	font: 45px/48px 'suisse_bp_neuelight';
	color:#6E5542;
}
.search_result .maincontent  a {
	font: 24px/28px 'suisse_bp_neuelight';
	color:#6E5542;
}
.search_result .maincontent  a:hover {
	text-decoration:underline;
	color:#6E5542;
}
.search_result .maincontent article {
	border-bottom:1px solid #DAD2C7;
	padding: 0px 0 20px 0;
	margin: 0px 0 20px 0;
}
.search_result .maincontent article:last-child {
	border-bottom:none;
}
.menu_bottom_news {
	border-top:1px solid #DAD2C7;
	padding:10px 0 0 0;
	margin:25px 0 0 0;
	position:relative;
}
.social_menu {
	position:absolute;
	right:0px;
	top:10px;
	width:auto;
}
.social_menu a.fb {
	color:#6E5542;
	font:16px/18px 'suisse_bp_neuelight';
	background:url(../media/utilities/i_fb_wines.png) right center no-repeat;
	padding: 0 27px 0 0;

}
a.archive_news,
a.gotonews {
	font:18px/18px 'suisse_bp_neuelight';
	color:#6E5542;
	margin:10px 0 0 0;
	padding: 0 0px 0px 0px;
	display:block;
	text-align:left;
	cursor:pointer;
}
a.gotonews {
	font:18px/18px 'suisse_bp_intlregular';
	background:url(../media/utilities/4_arrow.png) left 4px no-repeat;
	padding-left:15px;
	margin-left:10px;
}
.search_result a.gotonews {
	background:url(../media/utilities/4_arrow.png) left 1px no-repeat;
}
.search_result .sidebar a.gotonews.archiv_active,
a.gotonews.active {
	background:url(../media/utilities/1_arrow.png) left 1px no-repeat !important;
}


a.gotonews.archiv_active,
a.gotonews.active {
	color:#929C10;
	background:url(../media/utilities/1_arrow.png) left 4px no-repeat;
}
.archive_year {
	font:24px/24px 'suisse_bp_neuelight';
	color:#6E5542;
}


/* gallery
-------------------------------------------------------------------------------------------------------------------------------------------- */

.thumbnails {
	text-align:center;
}
.thumbnails li {
	height:300px;
	display:inline-block;
	vertical-align:top;
	margin: 1% 0 !important;
	background-position: center center;
	background-repeat:no-repeat;
	background-size:cover;
	position: relative;
}
.thumbnails em {
	opacity:0;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:url(../media/utilities/zoom.png) 50% 50% no-repeat rgba(0,0,0,0.5);
	transition:all 0.3s ease-in-out;
}
.thumbnails li:hover em {
	opacity: 1;
}


/* PRESS */

.press_downloads {
}


.press_downloads li {
	padding:1% 2% 1% 2%;
	background-color: white;
	margin: 0 1% 1% 0;
}



/*
RESPONSIVE START
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/


/*
TABLETS
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* TABLETS LANDSCAPE */
@media only screen and (min-width : 768px) and (max-width : 1034px) and (orientation : landscape) {
.width_mod {
	width:90%;
	margin:0 auto;
}
#newslist article,
#news_i article {
	width:28%;
	height:auto;
	vertical-align: top;
}
#newslist article:nth-child(2n) {
/*	margin: 20px 1% !important;*/
	padding: 0 3% !important;
}
.news_preview_img,
.news_preview_img_i { 
	width: 100%;
	height:190px;
}
}

/* TABLETS Portrait */
@media only screen and (max-width : 778px) {

.width_mod {
	width:90%;
	margin:0 auto;
}
#newslist {
	padding-bottom:20px;
}
#newslist article,
#news_i article {
	width:28%;
	min-height:325px;
	position:relative;
}
#news_i article {
	width:28%;
	min-height:180px;
}
#newslist article:nth-child(2n) {
	padding: 0 3% !important;
	background:none;
}
.news_preview_img,
ol.bjqs-markers.h-centered { 
	width: 100%;
	height:120px;
}
#newslist article h1,
#news_i article h1 {
	height:auto;
	font:24px/26px 'suisse_bp_neuelight' !important;
}
.spot_foto {
	width: 42%;
}
.spot_text {
	width:55%;
	height:inherit;
}
.spot_text p {
	margin-bottom:20px;
}
.hln_btn {
	position:static;
	bottom: inherit;
	margin-top:20px;
}
}


/* Smartphones (portrait and landscape) -----------
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
 */
@media only screen and (max-width : 750px) {

#highlight_news,
#highlight_news_i {
	display:block;
	width:90%;
	margin: 20px auto;
}
#highlight_news_i {
	background-color:#FDF7E4;
	padding:0;
	height:auto;
}
.spot_links {
	display:none
}
.spot_foto,
.terroir_foto,
.terroir_foto_pop {
	width:100%;
	height:150px;
	margin: 0 auto 7px auto;
	overflow:hidden;
}
.spot_text {
	background: none;
	width:100%;
	padding-right:0%;
	margin: 0 auto;
	height:auto;
	font: 14px/18px 'suisse_bp_intlregular';
}
#highlight_news_i .spot_foto {
	width:100%;
	height: auto;
	margin:0 auto;
}
#highlight_news_i .spot_text {
	background:none;
	padding-right:0;
	width:100%;
	margin:0 auto;
	height:auto;
}
.spot_text h1 {
	font-family:'suisse_bp_neuelight';
}
.spot_links {
	height:auto;
	padding: 0;
}
.spot_links a {
	background: url(../media/utilities/1_arrow.png) left center no-repeat;
	padding: 0 0 0 15px;
	color:#5F6311;
	font:19px/22px 'suisse_bp_intlregular';
}
#highlight_news time,
#highlight_news_i time {
	font: 14px/24px 'suisse_bp_intlregular';
	color:#D12027;
}
#newslist time,
#news_i time,
.search_result time {
	font: 14px/16px 'suisse_bp_intlregular';
	color:black;
}
#newslist article,
#news_i article {
	float:none;
	display:block;
	width:90%;
	margin:20px auto !important;
	min-height:inherit;
}
#news_i article {
/*	background-color:#FDF7E4;*/
	background:none;
	padding:0;
	width:90%;
	height:auto;
	margin:20px auto;
	min-height:inherit;
}
#newslist article:nth-child(2n) {
	margin: 0 auto !important;
	padding: 0 !important;
	background:none;
}
#newslist article h1 {
	height:auto;
}
.news_select .sidebar,
.news_select .maincontent,
.menu_bottom_news,
.search_result .sidebar {
	width:90%;
	padding: 0 5%;
}
.menu_bottom_news {
	padding: 5%;
}
.news_select .sidebar_r {
	display:none;
}
.social_menu {
	right:5%;
}

#terroir_list article h1,
.content_popup article h1,
#winetime_list article h1 {
	color:#6F5544;
	font:40px/52px 'suisse_bp_neuelight';
}
#newslist article p {
	padding-top:5px;
}
#newslist article p:after {
	content:" ...";
}
article p a {
	color:#5F6311;
	font-family: 'suisse_bp_intlregular';
	text-decoration:underline;
}
.news_preview_img,
.news_preview_img_i { 
	width: 100%;
	height:150px;
	background-size:cover;
	-ms-behavior: url(backgroundsize.min.htc); 
	background-position: 50% 50%;
	background-repeat:no-repeat;
	margin: 0 auto 7px auto;
}
.news_preview_img_i {
	width:100%;
	height:120px;
}

.three {
	width:90%;
	margin:0 auto;
	display:block;
}
article.small {
	margin-top:17px;
	padding-right:0;
}


}
/* SMARTPHONES  PORTRAIT */
@media only screen and (min-width: 320px) and (max-width: 640px) and (orientation:portrait) {
}
